<html lang="en">
<style>
    .container {
        margin: 20px auto;
        width: 80%;
    }
    img {
        width: 128px;
        height: 187px;
        display: block;
        margin-bottom: 20px;
    }
    hr {
        width: 400px;
        margin-left: 0;
    }
    h3 {
        display: inline-block;
    }

    img {
        float: left;
        margin-right: 30px;
    }
    .member {
        margin: 30px 0;
    }
</style>
<body>
    <div class='container'>
        <h1>NodeJS App for Gitlab pipeline course</h1>
        <h2>Pipelines</h2>
        <div id='pipelines'>
            <ul>
                <li>Test</li>
                <li>Build</li>
                <li>Deploy</li>
            </ul>
        </div>
</body>
</html>
